@charset "UTF-8";

/*==========================*/
/* トップページ以外のページ */
/*==========================*/

h1{
	position: absolute;
	top: 30px;
	left: 50%;
	margin-left: -415px;
	z-index: 100;
}

#contents{
	padding: 45px 0 120px 0;
}


/*==========================*/
/* コンテンツ　　　　　　　 */
/*==========================*/

#contents_inner{
	position: relative;
	width: 540px;
	min-height: 440px;
	margin-left: 265px;
	padding: 100px 30px 0 30px;
	background-image: url(../img/common/contents_inner_bg.png);
	background-position: center;
	background-repeat: repeat-y;
	z-index: 10;
}

#contents_inner h2{
	position: absolute;
	top: -15px;
	left: 0;
	width: 540px;
	padding: 35px 30px 0 30px;
	background-image: url(../img/common/contents_top.gif);
	background-position: top center;
	background-repeat: no-repeat;
}


/*==========================*/
/* メニュー　　　　　　　　 */
/*==========================*/

#menu{
	position: absolute;
	top: 100px;
	left: 45px;
	width: 189px;
	height: 322px;
	background-image: url(../img/common/menu_bg.gif);
	background-repeat: no-repeat;
}

#menu h2{
	display: none;
}

#menu ul{
	margin: 35px 0 0 10px;
}

#menu_top a,
#menu_character a,
#menu_download a,
#menu_game a,
#menu_goods a,
#menu_kamishibai a{
	display: block;
	width: 171px;
	margin-bottom: 5px;
	text-indent: -9999px;
	background-position: left top;
	background-repeat: no-repeat;
}

#menu_top a{
	height: 39px;
	background-image: url(../img/common/menu_top.gif);
}
#menu_character a{
	height: 44px;
	background-image: url(../img/common/menu_character.gif);
}
#menu_download a{
	height: 40px;
	background-image: url(../img/common/menu_download.gif);
}
#menu_game a{
	height: 49px;
	background-image: url(../img/common/menu_game.gif);
}
#menu_goods a{
	height: 39px;
	background-image: url(../img/common/menu_goods.gif)
}
#menu_kamishibai a{
	height: 44px;
	background-image: url(../img/common/menu_kamishibai.gif);
}

#menu li.current a,
#menu_top a:hover,
#menu_character a:hover,
#menu_download a:hover,
#menu_game a:hover,
#menu_goods a:hover,
#menu_kamishibai a:hover{
	background-position: left bottom;
}